{
	"201010011_0": "Мир, в котором не светит Солнце",
	"201010011_1": "В одном из параллельных миров...",
	"201010011_2": "(Дождь...)",
	"201010011_3": "Я не взяла зонт!",
	"201010011_4": "Дождь становится сильнее. \\n Нужно укрыться в магазине.",
	"201010011_5": "(Зонт... Ну да, я же насквозь промокну...)",
	"201010011_6": "Да какая разница?",
	"201010011_7": "(Плевать, если я простужусь. \\n Я всё равно никому не нужна.)",
	"201010011_8": "Эй...",
	"201010011_9": "...",
	"201010011_10": "Эм... Ты же Тачибана, да?",
	"201010011_11": "..?",
	"201010011_12": "(Кто это?)",
	"201010011_13": "Ну... Если будешь и дальше так стоять под дождём, то простудишься.",
	"201010011_14": "...",
	"201010011_15": "Тебе лучше стоять под крышей... \\n Ты что, не помнишь меня? Мы же одноклассники.",
	"201010011_16": "(А-а, мне кажется я видела её в классе.)",
	"201010011_17": "Мне всё равно. Не лезьте ко мне.",
	"201010011_18": "Стой, Тачибана!",
	"201010011_19": "Это бесполезно, мы никак не сможем её убедить.",
	"201010011_20": "Но она же наша одноклассница...",
	"201010011_21": "...И всё. Это вообще не наше дело. \\n К тому же, это та, у которой...",
	"201010011_22": "(Вот именно, не ваше дело. \\n Вы мне только мешаете.)",
	"201010011_23": "А! \\n Прошу, не простудись!",
	"201010011_24": "Лучше бы этот дождь пошёл ещё сильнее.",
	"201010011_25": "(Если начнёт лить как из ведра... \\n То, наконец, наступит тишина.)",
	"201010011_26": "(Хочу, чтобы весь мир утонул в звуках дождя. \\n Чтобы я ничего не могла услышать.)",
	"201010011_27": "Что происходит?!",
	"201010011_28": "В центре города обнаружен Шум!",
	"201010011_29": "В центре города?! Свяжите меня с отрядом, быстро!",
	"201010011_30": "Цубаса на связи.",
	"201010011_31": "В центре города обнаружен Шум. \\n Отправляйся туда немедленно!",
	"201010011_32": "Принято.",
	"201010011_33": "Сколько времени до прибытия Цубасы?",
	"201010011_34": "Если учесть расстояние,  то около 40 минут.",
	"201010011_35": "Гх... Отправьте туда бойцов! \\n Защита гражданских имеет наивысший приоритет!",
	"201010011_36": "Нам нужно выиграть как можно больше времени, пока Цубаса в пути!"
}